<template>
	<AppHeader />
	<main>
        <section class="home">
            <div class="container">
                <div class="home__wrapper">
					<AppOrders />
					<AppDelivery />
                </div>
            </div>
        </section>
    </main>
	<AppFooter />
</template>

<script>
import AppFooter from './components/AppFooter';
import AppHeader from './components/AppHeader';
import AppOrders from './components/Orders/AppOrders';
import AppDelivery from './components/Delivery/AppDelivery';

export default {
	name: 'Vue-order',
	components: {
		AppHeader, AppFooter, AppOrders, AppDelivery
	}
}
</script>

<style>
</style>
